using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComImport]
[Guid("C5F0FF7E-A043-4A28-8893-F6E43F4E9DED")]
[CoClass(typeof(WorldClass))]
public interface World : IWorld, IWorldEvents_Event
{
}
